CREDIT UNIONS TEST SERVER ISSUES - Bug #7435

Post licensee --> Credit Unions --> Declaration Particulars -->

09/07/2023 11:15 AM - Mohd Irfan

Status: Resolved Start date: 09/07/2023
Priority: High Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Provided value in the Yes case in the Reason input field, is getting disappears after saving (means the Reason tab is not active after

saving)
See attached screen Record:

clipboard-202309071108-g6udiprong
For reference screenshot:

clipboard-202309071113-07ikr.png

History

#1 - 09/07/2023 12:30 PM - Mohd Irfan

- Assignee changed from Dharamveer S to Vidya Rani

#2 - 09/26/2023 03:34 PM - Vidya Rani

- Status changed from New to Resolved
